Hi,

I tried, unsuccessfully, to upgrade from 4.0.3 to 4.5.0. After the upgrade, zmcontrol would report "Cannot determine services - exiting" when trying to status or start the server. I wound up rolling back from backups.

I saw 4.5.1 is out, and was wondering if upgrading from 4.0.3 (though the installed debs say 4.5.0) was going to cause problems and if I can do a straight upgrade without losing email as I did the last time.

Suggestions?

Thanks,
--Storm